Subject: Re: bug#29575: 25.3; Secret Service API treats labels as unique

From: Ted Zlatanov <[email-masked]>
Date: Wed, 13 Dec 2017 09:41:18 -0500

On Tue, 12 Dec 2017 19:41:50 -0800 Allen Li <[email-masked]> wrote: 

AL> I envision a frontend to a password store, so not a password manager
AL> in the sense that Emacs Lisp code calls out to it to retrieve
AL> passwords.  My understanding is that auth-source.el fulfills the
AL> latter role.  I want more something to store secrets that I can recall
AL> interactively through various frontends, one of which would be through
AL> Emacs.

Consider the password-store (http://passwordstore.org/) utility, for
which there's an auth-sources backend in lisp/auth-sources-pass.el

Thanks
Ted